<!DOCTYPE html>
<html>
<head>
<meta charset="UTF-8">
<title>css_024_menu</title>
<style type="text/css">
/*수평 네비게이션*/
* {
	margin: 0;
	padding: 0;
	border-width: 0
}

body {
	margin-left: 10px;
}

.menulist {
	width: 294px;
	height: 34px;
	background-color: yellow;
	border-left: 2px solid black;
}

dl.menulist dt {
	width: 0;
	height: 0;
	font-size: 0;
	visibility: hidden;
	text-indent: -2000px;
}

dl.menulist dd {
	border : 2px solid black;
	float: left;
	width: 96px; /* 294 / 3 = 98 - border right - border left*/
	height: 30px;
	border-left-width: 0;
}

dl.menulist dd a {
	display: block;
	width: 96px;
	height: 30px;
	text-align: center;
	line-height: 30px;
	text-decoration: none;
	font: bold 16px;
}

dl.menulist dd a:hover {
	text-decoration: underline;
	font-size: 18px;
}

</style>
</head>
<body>
	<dl class="menulist">
		<dt>메뉴목록</dt>
		<dd>
			<a href="#">교육센터</a>
		</dd>
		<dd>
			<a href="#">교육안내</a>
		</dd>
		<dd>
			<a href="#">교육일정</a>
		</dd>
	</dl>
</body>
</html>